@import url(../basic_new/retina.css);

.login.page {background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0)), url(images/ocloud-login-back-sm@2x.jpg) bottom center no-repeat fixed var(--main-theme-color-50); background-size: cover;}

@media (min-width: 500px) {
	.login.page {background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0)), url(images/ocloud-login-back-md@2x.jpg) bottom center no-repeat fixed var(--main-theme-color-50); background-size: cover;}
}

@media (min-width: 1000px) {
	.login.page {background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0)), url(images/ocloud-login-back@2x.jpg) bottom center no-repeat fixed var(--main-theme-color-50); background-size: cover;}
}